 .u-section-1 {
  min-height: 122px;
  background-image: url("images/Goudenband.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 32px;
  }
} .u-section-2 {
  min-height: 431px;
}

.u-section-2 .u-sheet-1 {
  min-height: 2414px;
}

.u-section-2 .u-text-1 {
  line-height: 1;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 49px 0 0;
}

.u-section-2 .u-line-1 {
  width: 360px;
  margin: 10px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 31px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 475px;
  --gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 10px 1px;
}

.u-section-2 .u-text-3 {
  margin: 9px auto 0;
}

.u-section-2 .u-text-4 {
  margin: 22px 1px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 10px 1px;
}

.u-section-2 .u-text-7 {
  margin: 9px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 22px 1px 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 10px 1px;
}

.u-section-2 .u-text-11 {
  margin: 9px auto 0;
}

.u-section-2 .u-text-12 {
  margin: 22px 1px 0;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-15 {
  font-size: 1.25rem;
  margin: 31px 0 0;
}

.u-section-2 .u-list-2 {
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 450px;
  --gap: 30px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 1px 10px;
}

.u-section-2 .u-text-16 {
  margin: 8px auto 0;
}

.u-section-2 .u-text-17 {
  margin: 22px 1px 0;
}

.u-section-2 .u-text-18 {
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-19 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 21px auto 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 1px 10px;
}

.u-section-2 .u-text-20 {
  margin: 8px auto 0;
}

.u-section-2 .u-text-21 {
  margin: 22px 1px 0;
}

.u-section-2 .u-text-22 {
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-23 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 21px auto 0;
}

.u-section-2 .u-text-24 {
  font-size: 1.25rem;
  margin: 31px 0 0;
}

.u-section-2 .u-list-3 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-3 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 550px;
  --gap: 30px;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 10px 1px;
}

.u-section-2 .u-text-25 {
  margin: 9px auto 0;
}

.u-section-2 .u-text-26 {
  margin: 23px 1px 0;
}

.u-section-2 .u-text-27 {
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-28 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0 230px;
}

.u-section-2 .u-list-item-7 {
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 10px 1px;
}

.u-section-2 .u-text-29 {
  margin: 9px auto 0;
}

.u-section-2 .u-text-30 {
  margin: 23px 1px 0;
}

.u-section-2 .u-text-31 {
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-32 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0 230px;
}

.u-section-2 .u-text-33 {
  font-size: 1.25rem;
  margin: 30px 0 0;
}

.u-section-2 .u-list-4 {
  margin-top: 10px;
  margin-bottom: 40px;
}

.u-section-2 .u-repeater-4 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 521px;
  --gap: 30px;
}

.u-section-2 .u-list-item-8 {
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 1px 10px;
}

.u-section-2 .u-text-34 {
  width: 76px;
  margin: 9px auto 0;
}

.u-section-2 .u-text-35 {
  margin: 24px 1px 0;
}

.u-section-2 .u-text-36 {
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-37 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-9 {
  background-image: none;
}

.u-section-2 .u-container-layout-9 {
  padding: 1px 10px;
}

.u-section-2 .u-text-38 {
  width: 76px;
  margin: 9px auto 0;
}

.u-section-2 .u-text-39 {
  margin: 24px 1px 0;
}

.u-section-2 .u-text-40 {
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-41 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 392px;
    grid-gap: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 371px;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-21 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-3 {
    min-height: 454px;
  }

  .u-section-2 .u-text-26 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-30 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-4 {
    min-height: 430px;
  }

  .u-section-2 .u-text-34 {
    width: 74px;
  }

  .u-section-2 .u-text-35 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-38 {
    width: 74px;
  }

  .u-section-2 .u-text-39 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 903px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 901px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-repeater-4 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-text-19 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-text-23 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-text-28 {
    font-size: 1.1111111111111112rem;
    margin-left: 171px;
  }

  .u-section-2 .u-text-32 {
    font-size: 1.1111111111111112rem;
    margin-left: 171px;
  }

  .u-section-2 .u-text-37 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-text-41 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-28 {
    margin-left: 105px;
  }

  .u-section-2 .u-text-32 {
    margin-left: 105px;
  }

  .u-section-2 .u-text-34 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-35 {
    margin-top: 61px;
  }

  .u-section-2 .u-text-38 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-39 {
    margin-top: 61px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 42px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px 0 0 11px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 295px;
}

.u-section-4 .u-table-1 {
  margin-top: 27px;
  margin-bottom: 27px;
}

.u-section-4 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-4 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-table-1 {
    margin-top: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-table-1 {
    margin-top: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-table-1 {
    margin-top: 67px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-table-1 {
    margin-top: 59px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 295px;
}

.u-section-5 .u-table-1 {
  margin-top: 27px;
  margin-bottom: 60px;
}

.u-section-5 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-5 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-5 .u-table-1 {
    margin-top: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-table-1 {
    margin-top: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-table-1 {
    margin-top: 67px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-table-1 {
    margin-top: 59px;
    margin-bottom: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 258px;
}

.u-section-6 .u-table-1 {
  margin-top: 2px;
  margin-bottom: 60px;
}

.u-section-6 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-6 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-table-1 {
    margin-top: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-table-1 {
    margin-top: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-table-1 {
    margin-top: 67px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-table-1 {
    margin-top: 59px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 62px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px 0 20px 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 424px;
}

.u-section-8 .u-table-1 {
  width: 1134px;
  margin: 3px 0 49px;
}

.u-section-8 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-8 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-8 .u-table-1 {
    margin-top: 65px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-table-1 {
    margin-top: 52px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-table-1 {
    margin-top: 67px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-table-1 {
    margin-top: 59px;
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 238px;
}

.u-section-9 .u-table-1 {
  margin-top: 8px;
  margin-bottom: 53px;
  width: 1129px;
}

.u-section-9 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-9 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-9 .u-table-1 {
    margin-top: 65px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-table-1 {
    margin-top: 52px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-table-1 {
    margin-top: 67px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-9 .u-table-1 {
    width: 340px;
    margin: 2px 0 56px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 62px;
}

.u-section-10 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px 0 20px 20px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-text-1 {
    margin-left: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 141px;
}

.u-section-11 .u-table-1 {
  margin-top: 2px;
  margin-bottom: 2px;
}

.u-section-11 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-11 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-11 .u-table-1 {
    margin-top: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-table-1 {
    margin-top: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-table-1 {
    margin-top: 67px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-11 .u-table-1 {
    margin-top: 3px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 150px;
}

.u-section-12 .u-text-1 {
  margin: 32px 0;
}